Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.internal.util.beans
Interface BeanInfoHelper.BeanInfoDelegate

Enclosing class:
  BeanInfoHelper

    public static interface BeanInfoHelper.BeanInfoDelegate

Method Summary
`void` | `processBeanInfo(BeanInfo beanInfo)`

Method Detail

### processBeanInfo

    void processBeanInfo(BeanInfo beanInfo)
                         throws Exception

  Throws:
    `Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.